@charset "utf-8";

/*---------- Common ----------*/
:root {
  --scrollbar: 0;
}

body {
    overflow-x: hidden;
}

.dh_lp_wrapper .c-pc {
    display: block;
}
.dh_lp_wrapper .c-sp {
    display: none;
}

.dh_lp_wrapper{
    width: calc(100vw - var(--scrollbar));
    letter-spacing: 0.015em;
    position: relative;
    left: -50vw;
    margin-left: 50%;
    width: 100vw;
    color: #4e4e4e;
}
.dh_lp_wrapper a{
    color: #000;
    text-decoration:none;
}
.dh_lp_wrapper a:hover img,
.dh_lp_wrapper a:hover {
    opacity: 0.8;
    text-decoration: none;
    transition: 0.5s;
}
.dh_lp_wrapper a:active {
    text-decoration: none;
}
.dh_lp_wrapper h1,
.dh_lp_wrapper h2,
.dh_lp_wrapper h3,
.dh_lp_wrapper h4,
.dh_lp_wrapper p{
    color: #4e4e4e;
    margin: 0;
    font-size: calc(6px + 0.59vw);
    letter-spacing: 0em;
    line-height: 1;
    font-family: "kozuka-gothic-pr6n", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.dh_lp_wrapper img{
    width: 100%;
}

@media screen and (max-width: 767px){
    .dh_lp_wrapper .c-pc {
        display: none;
    }
    .dh_lp_wrapper .c-sp {
        display: block;
    }
    .dh_lp_wrapper {
        font-size: 14px;
    }
}



.dh_lp_wrapper .p-lp-contents{
    display: flex;
    justify-content: center;
    width: 100%;
}
.dh_lp_wrapper .p-mv,
.dh_lp_wrapper .p-cont{
    width: 50%;
    position: relative;
}

/*----------- p-mv -----------*/
.dh_lp_wrapper .p-mv{
    position: relative;
    z-index: 1;
}
.dh_lp_wrapper .p-mv h2{
    position: sticky;
    top: 70px;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    text-align: right;
}
.dh_lp_wrapper .p-mv h2 img{
    width: auto;
    height: 100%;
    object-fit: contain;
    object-position: top;
}


/*----------- p-cont__met -----------*/
.dh_lp_wrapper .p-cont{
    padding: 0 0 5vw;
    overflow: hidden;
}
.dh_lp_wrapper .p-cont__met--main{
    position: relative;
}
.dh_lp_wrapper .p-cont__met{
    position: relative;
}
.dh_lp_wrapper .p-cont__met--main__ttl-txt{
    position: absolute;
    top: -3%;
    width: 100%;
    text-align: center;
    z-index: 1;
}
.dh_lp_wrapper .p-cont__met--sub01{
    position: relative;
}

.dh_lp_wrapper .c-txt{
    letter-spacing: -0.05em;
    line-height: 259%;
    text-align: center;
}
.p-cont__met--sub02__txt-area .c-txt{
    font-size: calc(5px + 0.59vw);
    line-height: 229%;
}
.dh_lp_wrapper .c-ttl__main{
    color: #000;
    font-family: "brush-script-std", sans-serif;
    font-weight: 400;
    font-size: calc(15px + 2.9vw);
    margin: 0 0 21px;
    opacity: 0.4;
    text-align: left;
}
.dh_lp_wrapper .c-ttl__sub{
    background: #bfa88f;
    color: #e6dcd3;
    display: inline;
    font-family: "brush-script-std", sans-serif;
    font-weight: 400;
    font-size: calc(7px + 1.2vw);
    text-align: left;
    padding: 11px 24px;
    position: relative;
}
.dh_lp_wrapper .c-ttl__sub::before{
    background: #fff;
    content: '　';
    display: inline-block;
    height: 2px;
    width: 45px;
    position: absolute;
    left: -33px;
    top: 47%;
}
.dh_lp_wrapper .c-howto{
    font-size: calc(7px + 1.2vw);
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0.07em;
    position: absolute;
    left: 44.5%;
    writing-mode: vertical-rl;
    z-index: 1;
}
.dh_lp_wrapper .c-l-acc-txt{
    color: #fff;
    font-family: "brush-script-std", sans-serif;
    font-weight: 400;
    font-size: calc(13px + 2.7vw);
    opacity: 0.6;
}
.dh_lp_wrapper .c-s-acc-txt{
    width: 55%;
    margin: 0 auto 2vw;
}
.dh_lp_wrapper ul.c-credit {
    margin: 2vw auto 0;
    width: 32%;
    font-size: calc(5px + 0.59vw);
    line-height: 162%;
}
.dh_lp_wrapper ul.c-credit li{
    clear: both;
}
.dh_lp_wrapper ul.c-credit li a span{
    float: right;
    text-decoration: underline;
}
.dh_lp_wrapper ul.c-credit li a span:hover{
    opacity: 0.6;
    transition: 0.5s;
}

/*----------- p-cont__lead -----------*/
.dh_lp_wrapper .p-cont__lead{
    padding: 6vw 0 10.5vw;
}


/*----------- p-cont__met -----------*/
.dh_lp_wrapper .p-cont__met--01{
    width: 84.5%;
    margin: 0 auto 14vw;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--main{
    margin: 0 auto 5vw;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--main img{
    margin: 0 0 2.4vw;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul{
    padding: 10vw 0 0;
    margin: 0 auto 5vw;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul li:nth-child(1){
    width: 59%;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul li:nth-child(2){
    align-items: center;
    display: flex;
    position: relative;
    margin: -17.5vw 0 0;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul li:nth-child(2) img{
    width: 54.5%;
    margin: 0 0 0 auto;
}
.dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 .c-l-acc-txt{
    float: left;
    position: absolute;
    left: 4%;
    margin: 0 0 10%;
}

.dh_lp_wrapper .p-cont__met--02{
    width: 96.5%;
    margin: 0 auto 13.7vw;
}
.dh_lp_wrapper .p-cont__met--02 .c-ttl__sub{
    margin: 0 0 0 8%;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--main{
    margin: 0 0 8.1vw;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--main__ttl-txt{
    top: auto;
    left: -2%;
    text-align: left;
    bottom: 1px;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01{
    /*display: flex;
    align-items: flex-end;*/
    margin: 0 0 5vw;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01__txt{
    font-size: calc(5px + 0.59vw);
    line-height: 191%;
    position: relative;
    z-index: 2;
    text-align: center;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01__img{
    margin: 0 auto 2.4vw;
    position: relative;
    width: 63.5%;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01 .c-l-acc-txt{
    left: 8%;
    font-size: calc(11px + 2.3vw);
    position: absolute;
    top: 1%;
    writing-mode: vertical-rl;
}
.dh_lp_wrapper .p-cont__met--02 .c-howto{
    left: 50%;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub02 ul{
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 3.5vw;
    padding: 5.5vw 0 0;
    width: 88%;
}
.dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub02 ul li{
    width: 47%;
}

.dh_lp_wrapper .p-cont__met--03{
    width: 84.5%;
    margin: 0 auto 6vw;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--main{
    margin: 0 auto 3vw;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--main__ttl-txt{
    top: -4%;
    text-align: right;

}
.dh_lp_wrapper .p-cont__met--03 .c-ttl__sub{
    margin: 0 2% 0 0;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01{
    margin: 0 auto 8.9vw;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li{
    position: relative;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li:nth-child(1){
    width: 44%;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li .c-l-acc-txt{
    position: absolute;
    bottom: 7%;
    right: 15%;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02 .c-howto{
    left: 53.5%;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list{
    padding: 5.2vw 0 0;
    position: relative;
    /*display: flex;
    align-items: flex-start;*/
    margin: 0 0 3.5vw;
}
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--01{
    width: 84%;
/*    padding: 0 0 9.5vw;*/
}
/*.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--01 .c-credit{
    margin-left: 0;

}*/
.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--02{
    margin: -8.5vw 0 0 auto;
    position: relative;
    width: 44.5%;
    z-index: 1;
    /*position: absolute;
    right: 0;
    padding: 14.5vw 0 0;*/

}

.dh_lp_wrapper .p-cont__met--pick{
    margin: 0 auto 6vw;
    width: 86%;
}

.dh_lp_wrapper .p-cont__met--pick ul{
    align-items: center;
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding: 0px 13px;
}
.dh_lp_wrapper .p-cont__met--pick ul li:nth-child(1){
    width: 29.5%;
    margin-bottom: 1%;
}
.dh_lp_wrapper .p-cont__met--pick ul li:nth-child(2) h3{
    font-size: calc(8px + 1vw);
    letter-spacing: 0.05em;
    margin: 0 0 7%;
}
.dh_lp_wrapper .p-cont__met--pick ul li:nth-child(2) .c-txt{
    font-size: calc(5px + 0.54vw);
    line-height: 243%;
}
.dh_lp_wrapper .p-cont__met--pick__txt{
    text-align: left;
    font-size: calc(5px + 0.54vw);
    letter-spacing: 0.01em;
    line-height: 1;
}

.dh_lp_wrapper .p-cont__met--prof{
    width: 100%;
    background: #e6ddd4;
    padding: 2.6vw 0;
    margin: 0 0 3.6vw;
    text-align: center;
}
.dh_lp_wrapper .p-cont__met--prof h3{
    font-size: calc(8px + 1vw);
    letter-spacing: 0.05em;
    margin: 0 0 1%;
}
.dh_lp_wrapper .p-cont__met--prof .c-txt{
    font-size: calc(5px + 0.54vw);
    line-height: 235%;
}
.dh_lp_wrapper .p-cont__met--prof__name{
    margin: 0 0 5%;
}
.dh_lp_wrapper .p-cont__met--credit{
    padding: 0 3.5%;
    text-align: left;
}
.dh_lp_wrapper .p-cont__met--credit h3{
    font-size: calc(6px + 0.8vw);
    letter-spacing: 0.05em;
    margin: 0 0 1%;
}
.dh_lp_wrapper .p-cont__met--credit .c-txt{
    text-align: left;
    font-size: calc(5px + 0.54vw);
    line-height: 149%;
    letter-spacing: 0.05em;
}



@media screen and (max-width: 767px){
    .dh_lp_wrapper h1,
    .dh_lp_wrapper h2,
    .dh_lp_wrapper h3,
    .dh_lp_wrapper h4,
    .dh_lp_wrapper p{
        font-size: calc(9px + 0.7vw);
    }
    .dh_lp_wrapper .p-lp-contents{
        flex-direction: column;
    }
    .dh_lp_wrapper .p-mv, .dh_lp_wrapper .p-cont{
        width: 100%;
    }

/*----------- p-mv -----------*/
    .dh_lp_wrapper .p-mv h2{
        top: 0;
        height: auto;
    }
    .dh_lp_wrapper .p-mv h2 img{
        width: 100%;
        height: auto;
    }
/*----------- p-cont__lead -----------*/
    .dh_lp_wrapper .p-cont__lead{
        padding: 9vw 5vw 31.5vw;
    }
/*----------- p-cont__met -----------*/
    .dh_lp_wrapper .c-ttl__main{
        font-size: calc(14px + 6vw);
        margin: 0 0 8px;
    }
    .dh_lp_wrapper .c-ttl__sub{
        font-size: calc(10px + 1.3vw);
        padding: 8px 21px;
    }
    .dh_lp_wrapper .c-ttl__sub::before{
        height: 1px;
        width: 30px;
        left: -14px;
        width: 25px;
        top: 50%;
    }
    .dh_lp_wrapper .c-howto{
        font-size: calc(9px + 2.2vw);
        left: 48%;
    }
    .dh_lp_wrapper .c-l-acc-txt{
        font-size: calc(14px + 4.5vw);
    }
    .dh_lp_wrapper .c-s-acc-txt{
        width: 85%;
        margin: 0 auto 4vw;
    }
    .dh_lp_wrapper ul.c-credit{
        font-size: calc(9px + 0.7vw);
        line-height: 185%;
        margin: 5vw auto 0;
        width: 44%;
    }

    .dh_lp_wrapper .p-cont__met--main__ttl-txt{
        left: 4%;
    }

    .dh_lp_wrapper .p-cont__met--01{
        width: 95.5%;
        margin: 0 auto 41vw;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--main img{
        margin: 0 0 5.4vw;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--main .c-txt,
    .dh_lp_wrapper .p-cont__met--sub01__txt-area .c-txt,
    .dh_lp_wrapper .p-cont__met--sub02__txt-area .c-txt,
    .dh_lp_wrapper .p-cont__met--pick__txt,
    .dh_lp_wrapper .p-cont__met--pick ul li:nth-child(2) .c-txt,
    .dh_lp_wrapper .p-cont__met--prof .c-txt,
    .dh_lp_wrapper .p-cont__met--credit .c-txt{
        font-size: calc(9px + 0.7vw);
        padding: 0 5vw 0;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--main{
        margin: 0 auto 11vw;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul{
        margin: 0 auto 10vw;
        padding: 23vw 0 0;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul li:nth-child(1){
        width: 62%;
    }
    .dh_lp_wrapper .p-cont__met--01 .p-cont__met--sub01 ul li:nth-child(2){
        margin: -38.5vw 0 0;
    }
    
    .dh_lp_wrapper .p-cont__met--02{
        width: 98.5%;
        margin: 0 auto 37.7vw;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--main{
        margin: 0 0 21.1vw;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--main__ttl-txt{
        left: 0;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01__txt{
        bottom: 3%;
        font-size: calc(7px + 0.9vw);
        left: 3%;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01__img{
        margin: 0 auto 5.4vw;
        width: 75.5%;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub01{
        margin: 0 0 12vw;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub02 ul{
        margin: 0 auto 8.5vw;
        padding: 17.5vw 0 0;
        width: 100%;
    }
    .dh_lp_wrapper .p-cont__met--02 .p-cont__met--sub02 ul li{
        width: 48%;
    }

    .dh_lp_wrapper .p-cont__met--03{
        margin: 0 auto 12vw;
        width: 98.5%;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--main{
        margin: 0 auto 12vw;
    }
    .dh_lp_wrapper .p-cont__met--03 .c-ttl__sub{
        margin: 0 7% 0 0;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01{
        width: 94%;
        margin: 0 auto 14.4vw;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li:nth-child(1){
        width: 37.5%;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li .c-l-acc-txt{
        font-size: calc(12px + 3.5vw);
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub01 ul li:nth-child(2){
        width: 55%;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02 .c-howto{
        left: 57.5%;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list{
        margin: 0 0 8.5vw;
        padding: 13.2vw 0 0;
    }
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--01{
        width: 88%;
/*        padding: 0 0 13.5vw;*/
    }
    /*.dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--01 .c-credit{
        margin-left: 4%;
        margin-top: 9vw;
    }*/
    .dh_lp_wrapper .p-cont__met--03 .p-cont__met--sub02__list--02{
        margin: -21.5vw 0 0 auto;
        width: 46.5%;
/*        padding: 35.5vw 0 0;*/
    }

    .dh_lp_wrapper .p-cont__met--pick{
        width: 100%;
        margin: 0 auto 14vw;
    }
    .dh_lp_wrapper .p-cont__met--pick ul{
        flex-direction: column;
    }
    .dh_lp_wrapper .p-cont__met--pick ul li:nth-child(1){
        width: 100%;
    }
    .dh_lp_wrapper .p-cont__met--pick h3{
        font-size: calc(11px + 1vw);
        text-align: center;
        margin-bottom: 6vw;
    }
    .dh_lp_wrapper .p-cont__met--pick ul li:nth-child(1) img{
        width: 50%;
        margin: 0 auto;
        margin: 0 auto 3vw;
    }
    .dh_lp_wrapper .p-cont__met--pick__txt{
        text-align: center;
        margin-bottom: 3vw;
    }

    .dh_lp_wrapper .p-cont__met--prof{
        padding: 6.6vw 0;
        margin: 0 0 13vw;
    }
    .dh_lp_wrapper .p-cont__met--prof h3{
        font-size: calc(11px + 1vw);
    }

    .dh_lp_wrapper .p-cont__met--credit{
        padding: 0 6.5%;
    }
    .dh_lp_wrapper .p-cont__met--credit h3{
        font-size: calc(9px + 0.8vw);
        margin: 0 0 2%;
    }
    .dh_lp_wrapper .p-cont__met--credit .c-txt{
        padding: 0;
        line-height: 164%;
    }





}


/*----------- aタグ無効 -----------*/
.dh_lp_wrapper a.disabled,
.dh_lp_wrapper a.disabled:hover,
.dh_lp_wrapper a.disabled:focus,
.dh_lp_wrapper a.disabled:active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  user-select:none;
  touch-callout:none;
  -webkit-user-select:none;
  -webkit-touch-callout:none;
  -moz-user-select:none;
  -moz-touch-callout:none;
  -ms-user-select :none;
  -ms-touch-callout:none;
}
.dh_lp_wrapper a.disabled span.buy-btn {
  border-bottom: none;
  display: none;
}

/* -- 'inview' フェードプラグイン -- */
.dh_lp_wrapper .fadeUp {   
    opacity: 0;
    transition: opacity 1.2s;
}
.dh_lp_wrapper .on.fadeUp {
    opacity: 1;
}